=======
 Usage
=======

To use oslo.privsep in a project::

    import oslo_privsep

You can read the following blog posts in order to know a bit more:

* `How to make a privileged call with oslo privsep`_
* `Adding oslo privsep to a new project, a worked example`_

.. _How to make a privileged call with oslo privsep: https://www.madebymikal.com/how-to-make-a-privileged-call-with-oslo-privsep/
.. _Adding oslo privsep to a new project, a worked example: https://www.madebymikal.com/adding-oslo-privsep-to-a-new-project-a-worked-example/
